type: object
properties:
  commonName:
    type: string
  organization:
    type: string
  organizationalUnit:
    type: string
  country:
    type: string
required:
- commonName
- country
- organization
- organizationalUnit
